<?php
/***********************************************************************
** Title.........:    Insert File Dialog, File Manager
** Version.......:    1.1
** Author........:    Al Rashid <alrashid@klokan.sk>
** Filename......:    nl.php (dutch language file)
** URL...........:    http://alrashid.klokan.sk/insFile/
** Last changed..:    8 Jun 2004
** Modified by Ryan Demmer 05 March 2005
** jwr 190505 nl version
***********************************************************************/

DEFINE('_filemanager_extmissing', 'Alleen files met extensie zijn toegestaan bv "file.jpg".');
DEFINE('_filemanager_loading', 'Lading files');
DEFINE('_filemanager_uploading', 'Uploading...');
DEFINE('_filemanager_nopermtodelete', 'Geen toesteming om file te verwijderen.');
DEFINE('_filemanager_filenotfound', 'File niet gevonden.');
DEFINE('_filemanager_unlinkfailed', 'Unlink werkte niet.');
DEFINE('_filemanager_rmdirfailed', 'Rmdir werkte niet.');
DEFINE('_filemanager_foldernotfound', 'Folder niet gevonden.');
DEFINE('_filemanager_nopermtocreatefolder', 'Geen toestemming om folder aan te maken.');
DEFINE('_filemanager_pathnotfound', 'Pad niet gevonden.');
DEFINE('_filemanager_foldernamemissing', 'Folder name mist.');
DEFINE('_filemanager_folderalreadyexists', 'Folder bestaat al.');
DEFINE('_filemanager_mkdirfailed', 'Mkdir werkte niet.');
DEFINE('_filemanager_nopermtoupload', 'Geen toestemming om te uploaden.');
DEFINE('_filemanager_extnotallowed', 'Files met deze extensie zijn niet toegestaan.');
DEFINE('_filemanager_filesizeexceedlimit', 'File is groter dan limiet');
DEFINE('_filemanager_filenotuploaded', 'File is niet ge-upload.');
DEFINE('_filemanager_nofiles', 'Geen files...');
DEFINE('_filemanager_configproblem', 'Configuratie probleem ');
DEFINE('_filemanager_delete', 'Verwijder');
DEFINE('_filemanager_folders', 'folder(s)');
DEFINE('_filemanager_files', 'file(s)');
DEFINE('_filemanager_refresh', 'Ververs');
DEFINE('_filemanager_folder', 'Folder');
DEFINE('_filemanager_type', '');
DEFINE('_filemanager_name', 'Naam');
DEFINE('_filemanager_size', 'Grootte');
DEFINE('_filemanager_datemodified', 'Wijzigdatum');
DEFINE('_filemanager_url', 'URL');
DEFINE('_filemanager_comment', 'Commentaar');
DEFINE('_filemanager_caption', 'Caption');
DEFINE('_filemanager_upload', 'Upload');
DEFINE('_filemanager_insertfile', "Invoegen file");
DEFINE('_filemanager_filemanager', "File manager");
DEFINE('_filemanager_directory', "Folder");
DEFINE('_filemanager_enterurl', "Voer de URL in");
DEFINE('_filemanager_entercaption', 'Geef de caption tekst op');
DEFINE('_filemanager_newfolder', 'Nieuwe folder');
DEFINE('_filemanager_newfoldernamemissing', 'Nieuwe foldernaam mist!');
DEFINE('_filemanager_renamefolder', 'Nieuwe folder naam:');
DEFINE('_filemanager_renamewarning', 'Waarschuwing!\n Hernoemen of schuiven van folders en bestanden zal dynamische links in Uw documenten teweeg brengen. Doorgaan?');
DEFINE('_filemanager_renamefile', 'Nieuwe filenaam:');
DEFINE('_filemanager_nopermtorename', 'Geen permissie om filesof folders te hernoemen.');
DEFINE('_filemanager_newfilenamemissing', 'Nieuw filenaam mist!');
DEFINE('_filemanager_filealreadyexists', 'File met opgegeven naam bestaat al. De file is niet hernoemd of verschoven.');
DEFINE('_filemanager_folderalreadyexistsrename', 'Folder met opgegeven naam bestaat al. Folder is niet hernoemd of verschoven.');
DEFINE('_filemanager_uploadfilealreadyexists', 'File bestaat al. File is niet ge-upload.');
DEFINE('_filemanager_cancel', 'Cancel');
DEFINE('_filemanager_ok', 'OK');
DEFINE('_filemanager_openfile', 'Open file in nieuw venster');
DEFINE('_filemanager_up', 'Omhoog');
DEFINE('_filemanager_rename', 'Hernoem');
DEFINE('_filemanager_renamefailed', 'Hernoemen werkte niet');
DEFINE('_filemanager_move', 'Verschuif');
DEFINE('_filemanager_nopermtomove', 'Geen toestemming om files of folders te verschuiven.');
DEFINE('_filemanager_selectfolder', 'Kies bestemmingsfolder waar files folders naar toe moeten.');
DEFINE('_filemanager_ctrlshift', 'Gerbuik Ctrl en/of Shift om meerder items te selecteren.');
DEFINE('_filemanager_filename', 'File:');
DEFINE('_filemanager_file_type', 'Voeg filetype icoon in');
DEFINE('_filemanager_file_size', 'Voeg bestandsgrootte in');
DEFINE('_filemanager_file_date', 'Voeg bestandsdatum in');
DEFINE('_filemanager_reset', 'Reset');
DEFINE('_filemanager_help', 'Help');
//Target
DEFINE('_filemanager_target', 'Target');
DEFINE('_filemanager_target_same', 'Open in this window / frame');
DEFINE('_filemanager_target_blank', 'Open in new window');

//Charset
DEFINE('_filemanager_iso', 'iso-8859-1');
?>
